@font-face {
    font-family: 'uae_currency-symbol-v2';
    src: url('../fonts/currency-symbol-v2.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    unicode-range: U+E000, U+E001;
}

.currency-symbol_v2 {
    font-family: 'uae_currency-symbol-v2';
}

.eros_viewCart_discount_currency {margin-right: 5px;}


/*currency for pdp page*/

.product-info-main .product-info-price .price-box .price-currency{
  font-size: 48px;
  font-weight: 900;
  margin-right: 0px;
}

.product-info-main .product-info-price .price-box .price {
    vertical-align: unset;
}
.products-grid .product-items .product-item .price-box span.currency-symbol_v2.for-pdp {
     display: none; 
}

.product-view-main .currency-symbol_v2.for-listing {
    display: none;
}


.products-grid .product-items .product-item .price-box .old-price:before{
  content: none;
}




/*span.old-price.sly-old-price.no-display.zehabi.special-price span.currency-symbol_v2.for-pdp {
    font-size: 21px !important;
}*/

span.normal-price span.price-container.price-final_price.tax.weee span.currency-symbol_v2.for-pdp, .price-box.price-final_price span.price-container.price-final_price.tax.weee span.currency-symbol_v2.for-pdp {
    font-size: 48px;
    position: relative;
    top: -1px;
    line-height: 1;
}

span.old-price.sly-old-price.no-display.special-price span.currency-symbol_v2.for-pdp, .old-price .price-container.price-final_price.tax.weee .currency-symbol_v2.for-pdp {
    order: 1;
    margin-right: 5px;
    font-size: 21px !important;

}

.product-info-main .product-info-price .price-box .old-price .price-container {
    text-decoration: none !important;
}

span.old-price.sly-old-price.no-display.special-price span.price {
    /* display: none; */
    text-decoration: line-through;
     text-decoration-color: #878787;
}

span.old-price span.av-amount {
    text-decoration: line-through;
    text-decoration-color: #878787;
    text-decoration-thickness: 1.5px;
}